sg:
    datatables:
        confirmMessage: "Вы уверены?"
        selectError: "Вы должны выбрать хотя бы один элемент"
        actions:
            title: "Действия"
            show: "Показать"
            edit: "Редактировать"
        daterange:
            apply: "Применить"
            cancel: "Отменить"
            format: "DD.MM.YYYY"
